.envrc
terraform/
private*

# Byte-compiled Python files
__pycache__/
*.py[cod]
# Local config / secrets
.env
.env.json
config.yaml
secrets.json
# Editor & OS files
*.swp
.DS_Store

assume-role-output.txt